﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Arrow.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Circle.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Menu.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Point.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Polygon.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Rectangle.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Shape.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Triangle.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Arrow.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Clmg.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Circle.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Menu.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Point.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Polygon.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Rectangle.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Shape.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Triangle.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>